← Amathebula
Sula

Scotland

East Region League Division 1

#IqembuPWDLPDBPPtsIsimo
1Corstorphine RFC5500+106525WWWWW
2Ross High RFC5302+43517WLWLW
3Portobello FP RFC5302-1416WWLLW
4Langholm RFC5302-44315LWWWL
5Dunbar RFC5203+5513LLWWL
6Murrayfield Wanderers FC5203-24513WWLLL
7North Berwick RFC5104-2948LLLWL
8Livingston RFC5104-5637LLLLW

Umthombo: Scottish Rugby · kuhloliwe Okt 17 23:20 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.